
U++ - Feature #99

TheIDE: local menu for Layout items (up/down - now nonintuitive)

09/20/2011 12:53 PM - Miroslav Fidler

Status: Approved Start date: 09/20/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/26/2011 10:57 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 09/26/2011 10:57 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
